FC-CACHE(1) | General Commands Manual | FC-CACHE(1)

# NAME

fc-cache, fonts.cache - create an index of FreeType font files in a directory

# SYNOPSIS

fc-cache [directory-name ... ]

# DESCRIPTION

If directory arguments are not given, fc-cache uses each directory in the current font configuration. Each directory is scanned for font files readable by FreeType. A cache is created which contains properties of each font and the associated filename. This cache is used to speed application startup when using the fontconfig library.

# FILES

fonts.cache
  Maps file names to font properties. Read by the fontconfig library at application startup to locate appropriate fonts.

# SEE ALSO

fontconfig(3)

XFree86 | 4.5.0